<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./css/style.css">

	<title>Bootstrap Components</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-primary">
		<a class="navbar-brand" href="">Navbar</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>


		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Link</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- main content -->
	<div class="container">
		<div class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left" id="banner">
			<h1>Welcome to our Page!</h1>
			<h3>These are samples of Bootstrap Components</h3>
		</div>

		<div class="row">
			<div class="col-md-6 my-4">
				<h2 class="text-center">Find Us!</h2>
				<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=Bonifacio%20Heights%20Condominium&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
			</div>
			<div class="col-md-6 my-4">
				<h2>Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="johnsmith@example.com" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-select">Example Select:</label>
						<select name="sampleSelect" id="txt-select" class="sampleSelect">
							<option>Option 1</option>
							<option>Option 2</option>
							<option>Option 3</option>
							<option>Option 4</option>
						</select>
					</label>
				</div>
				<div class="form-group">
					<label for="txt-textarea">Example TextArea</label>
					<textarea name="" id="txt-textarea" rows="3" class="form-control"></textarea>
				</div>
				<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
				<button type="reset" class="btn btn-outline-danger">Reset</button>
			</form>
		</div>
	</div>
	<!-- carousel -->
	<div class="row mt-5 d-none d-md-block">
		<div class="col-md-6 mx-auto">
			<div data-ride="carousel" id="carouselExampleCaptions" class="carousel slide">
				<ol class="carousel-indicators">
					<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="1" class="active"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="2" class="active"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="3" class="active"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="4" class="active"></li>
				</ol>
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img src="https://miro.medium.com/max/564/1*zHAbrqsYJ6as7T9acmmDGw.png" alt="..." class="d-block w-100">
						<div class="carousel-caption d-none d-md-block">
							<h5>First Slide Label</h5>
							<p>Some representative placeholder content for the first slide.</p>
						</div>
					</div>
					<div class="carousel-item">
						<img src="https://i.pinimg.com/474x/1b/e4/94/1be494c3c065c9c97da3231f7303ee85.jpg" alt="..." class="d-block w-100">
						<div class="carousel-caption d-none d-md-block">
							<h5>Second Slide Label</h5>
							<p>Some representative placeholder content for the first slide.</p>
						</div>
					</div>
					<div class="carousel-item">
						<img src="https://avatarfiles.alphacoders.com/124/124420.jpg" alt="..." class="d-block w-100">
						<div class="carousel-caption d-none d-md-block">
							<h5>Third Slide Label</h5>
							<p>Some representative placeholder content for the first slide.</p>
						</div>
					</div>
					<div class="carousel-item">
						<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcR8xDw7jLzOOP-VJJ5w3YRxPVfoHao5jqcD1g&usqp=CAU" alt="..." class="d-block w-100">
						<div class="carousel-caption d-none d-md-block">
							<h5>Fourth Slide Label</h5>
							<p>Some representative placeholder content for the first slide.</p>
						</div>
					</div>
					<!-- end -->
					<div>
						<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcReghlD7i8iICLPI2AxlPIO4I7u90bBITj36w&usqp=CAU" alt="..." class="d-block w-100">
					</div>
				</div>
				<a href="#carouselExampleCaptions" role="button" data-slide="prev" class="carousel-control-prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</a>
				<a href="#carouselExampleCaptions" role="button" data-slide="next" class="carousel-control-next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</a>
			</div>
		</div>
	</div>
	<!-- end -->
<!-- start -->
	<div class="container">
			<div class="row">
				<div class="card" style="width: 18rem;">
		<img src="https://pbs.twimg.com/profile_images/621862866845597696/_JUDMypl_400x400.jpg" class="card-img-top" alt="...">
		<div class="card-body">
			<h5 class="card-title">Cute Kitten</h5>
			<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
			<a href="#" class="btn btn-primary">Checkout</a>
		</div>
				</div>

	<div class="card" style="width: 18rem;">
		<img src="https://pbs.twimg.com/profile_images/621862866845597696/_JUDMypl_400x400.jpg" class="card-img-top" alt="...">
		<div class="card-body">
			<h5 class="card-title">Cute Kitten</h5>
			<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
			<a href="#" class="btn btn-primary">Checkout</a>
		</div>
	</div>

	<div class="card" style="width: 18rem;">
		<img src="https://pbs.twimg.com/profile_images/621862866845597696/_JUDMypl_400x400.jpg" class="card-img-top" alt="...">
		<div class="card-body">
			<h5 class="card-title">Cute Kitten</h5>
			<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
			<a href="#" class="btn btn-primary">Checkout</a>
		</div>
	</div>
			</div>
	</div>

	<!-- end card -->
	<!-- Modal -->
			<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModallabel" aria-hidden="true" class="modal fade">
					<div class="modal-dialog">
							<div class="modal-content">
									<div class="header">
											<h5 id="exampleModallabel" class="modal-title">Thank you for contacting us!</h5>
											<button type="button" data-dismiss="modal" aria-label="Close" class="close">
													<span>&times;</span>
										</button>
									<div class="model-body">
									Message successfully sent!
									</div>
									<div class="model-footer">
											<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
									</div>
								</div>
							</div>
					</div>
			</div>
	<!-- end modal -->
</div>

	<footer class="p-3 bg-primary mt-5">
			<p class="text-center text-white">This is our footer.</p>
			<p class="text-center text-white">
				You may add parting message, info or even links for your users.
				You can use fontawesome for icons.
			</p>
			<!-- socmed accts -->
			<div>
					<a href="https://facebook.com/remermita/" class="text-dark mx-3" target="_blank">
							<i class="fab fa-facebook-square"></i>
					</a>
					<a href="https://www.linkedin.com/in/rem-ermita-0048/" class="text-dark mx-3" target="_blank">
							<i class="fab fa-linkedin"></i>
					</a>
					<a href="https://gitlab.com/rmermita" class="text-dark mx-3" target="_blank">
							<i class="fab fa-gitlab"></i>
					</a>
			</div>
	</footer>

<!-- end footer -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>